vich_uploader:
    db_driver: orm

    mappings:
        picture:
            uri_prefix: /upload/pictureProfil
            upload_destination: '%kernel.project_dir%/public/upload/pictureProfil'
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer
            inject_on_load: false
            delete_on_update: true
            delete_on_remove: true
        medicalCertificate:
            uri_prefix: /upload/medical_certificates
            upload_destination: '%kernel.project_dir%/public/upload/medical_certificates'
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer
            inject_on_load: false
            delete_on_update: true
            delete_on_remove: true
        identityCard:
            uri_prefix: /upload/identity_cards
            upload_destination: '%kernel.project_dir%/public/upload/identity_cards'
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer
            inject_on_load: false
            delete_on_update: true
            delete_on_remove: true
        stage_cover:
            uri_prefix: /upload/stages
            upload_destination: '%kernel.project_dir%/public/upload/stages'
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer
            inject_on_load: false
            delete_on_update: true
            delete_on_remove: true
        vaccinationRecord:
            uri_prefix: /upload/vaccine_records
            upload_destination: '%kernel.project_dir%/public/upload/vaccine_records'
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer
            inject_on_load: false
            delete_on_update: true
            delete_on_remove: true
        healthRecord:
            uri_prefix: /upload/health_records
            upload_destination: '%kernel.project_dir%/public/upload/health_records'
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer
            inject_on_load: false
            delete_on_update: true
            delete_on_remove: true
        schoolInsuranceFile:
            uri_prefix: /upload/school_insurances
            upload_destination: '%kernel.project_dir%/public/upload/school_insurances'
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer
            inject_on_load: false
            delete_on_update: true
            delete_on_remove: true
        banner:
            uri_prefix: /upload/articles
            upload_destination: '%kernel.project_dir%/public/upload/articles'
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer
            inject_on_load: false
            delete_on_update: true
            delete_on_remove: true
        partner_logos:
            uri_prefix: /upload/partner_logos
            upload_destination: '%kernel.project_dir%/public/upload/partner_logos'
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer
            inject_on_load: false
            delete_on_update: true
            delete_on_remove: true
        page:
            uri_prefix: /upload/page
            upload_destination: '%kernel.project_dir%/public/upload/page'
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer
            inject_on_load: false
            delete_on_update: true
            delete_on_remove: true